<!DOCTYPE html>
<html lang="pt-br">

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>Termos de uso do aplicativo e plataforma Tô no Mapa</title>

  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

</head>

<body>

  <div class="container">
    <div class="row">
      <div class="col-lg-12 text-center">
        <h1 class="mt-5">TERMOS DE USO E POLÍTICA DE PRIVACIDADE dO SITE E Das Plataformas do Instituto de Pesquisa Ambiental da Amazônia (IPAM)</h1>
        <p class="lead">(Versão de 23/09/2020)</p>
      </div>
    </div>
    <div class="row">
        <div class="col-md-12 text-justify">

            <p>
            	 	Bem-vindo à seção de Termos de Uso e Política de Privacidade do site e das plataformas administradas pelo <b>INSTITUTO DE PESQUISA AMBIENTAL DA AMAZONIA (IPAM)</b>, associação privada sem fins lucrativos, com sede em Belém, Pará, Av. Rômulo Maiorana, 700, Torre Vitta Office, sala 1011, Bairro Marco, CEP 66093-67 e inscrito no CNPJ/MF sob o nº 00.627.727/0001-01.
            </p>


            <p>
            	 	Nesse espaço, trazemos informações sobre como será feito o tratamento e coleta de dados pessoais que poderão ser fornecidos pelos usuários ao navegar, acessar e/ou utilizar os ambientes virtuais do<b> IPAM</b>, bem como indicamos quais são as condições aplicáveis durante o acesso a estes ambientes e de que forma deve ocorrer o uso das informações neles constantes.
            </p>


            <p>
            	 	<b>Destacamos que qualquer pessoa, física ou jurídica que acesse, utilize e forneça informações pessoas nos ambientes virtuais do IPAM declara tacitamente que aceita todas as condições do presente Termo de Uso e da Política de Privacidade</b>. Dessa forma, caso o usuário não concorde com alguma condição contida nesse documento, o acesso e o uso do site e das plataformas deve ser imediatamente interrompido.
            </p>


            <p>
            	 	Se você for <b>menor de 18 anos de idade</b>, pedimos que você fale com seus pais ou responsáveis legais e consiga a autorização deles para navegar ou enviar qualquer tipo de dados pessoais para nosso site e/ou plataformas e a envie para o e-mail ipam@ipam.org.br
            </p>


            <p>
            	Caso tenha dúvidas sobre os procedimentos para uso ou informações sobre tratamento de dados pessoais e respeito a sua privacidade, o <b>IPAM</b> permanece à disposição no endereço de e-mail ipam@ipam.org.br
            </p>


            <p>
            	 	<b>I – Definições</b>
            </p>


            <p>
            	IPAM<b>: </b>qualquer menção a “nós” e “nossos” é uma referência ao próprio<b> IPAM.</b>
            </p>
            <p>
            	Site<b>: </b>o site oficial do <b>IPAM</b>, hospedado no seguinte link: <a href="https://www.ipam.org.br/">https://www.ipam.org.br</a>


            </p>
            <p>
            	Plataformas<b>: </b>todas as plataformas criadas/administradas pelo <b>IPAM</b>, quais sejam:
            </p>
            <p>
            	(i) Sistema de Observação e Monitoramento de Unidades de Conservação (SOMUC);
            </p>
            <p>
            	(ii) Proteja;
            </p>
            <p>
            	(iii) Sistema de Observação e Monitoramento da Amazônia Indígena (SOMAI);
            </p>
            <p>
            	(iv) ACI;
            </p>
            <p>
            	(v) Indicar;
            </p>
            <p>
            	(vi) CCAL;
            </p>
            <p>
            	(vii) Termômetro do Código Florestal;
            </p>
            <p>
            	(viii) CONSERV; e
            </p>
            <p>
            	(ix) Tô no Mapa.
            </p>


            <p>
            	Usuário<b>: </b>qualquer pessoa física ou jurídica que estabeleça qualquer tipo de acesso ou envio/fornecimento de informações no Site ou nas Plataformas do <b>IPAM</b>.  Qualquer menção a “você”, “seu” ou “sua” diz também diz respeito ao Usuário.
            </p>
            <p>
            	Dados pessoais<b>:</b> conforme definição do art. 5º, inciso I, da Lei nº 13.709/2018 (Lei Geral de Proteção de Dados), é qualquer&nbsp;informação relacionada a pessoa natural identificada ou identificável.
            </p>
            <p>
            	Tratamento: toda operação realizada com dados pessoais, como as que se referem a coleta, produção, recepção, classificação, utilização, acesso, reprodução, transmissão, distribuição, processamento, arquivamento, armazenamento, eliminação, avaliação ou controle da informação, modificação, comunicação, transferência, difusão ou extração.
            </p>


            <p>
            	 	<b>II – Abrangência da aplicação do Termo de Uso e da Política de Privacidade</b>
            </p>


            <p>
            	 	As disposições do presente Termo de Uso e Política de Privacidade regulamentam o uso dos conteúdos hospedados nos seguintes endereços eletrônicos:
            </p>
            <p>
            	 	- https://<a href="http://www.ipam.org.br/">www.ipam.org.br</a>


            </p>
            <p>
            	 	-  <a href="https://somuc.org.br/">https://somuc.org.br/</a>
            </p>
            <p>
            	 	- <a href="https://proteja.org/">https://proteja.org/</a>
            </p>
            <p>
            	 	- <a href="http://www.somai.org.br/">http://www.somai.org.br/</a>
            </p>
            <p>
            	 	-<a href="https://play.google.com/store/apps/details?id=com.alertasomai&amp;hl=pt_BR">https://play.google.com/store/apps/details?id=com.alertasomai&amp;hl=pt_BR</a>


            </p>
            <p>
            	 	(referente ao aplicativo baixado por meio desse link)
            </p>
            <p>
            	 	- <a href="http://indicar.org.br/">http://indicar.org.br/</a>
            </p>
            <p>
            	 	- <a href="http://www.carboncal.org.br/">http://www.carboncal.org.br/</a>
            </p>
            <p>
            	 	-<a href="https://play.google.com/store/apps/details?id=com.termometrocodigoflorestal&amp;hl=pt_BR">https://play.google.com/store/apps/details?id=com.termometrocodigoflorestal&amp;hl=pt_BR</a>  (referente ao aplicativo baixado por meio desse link)
            </p>
            <p>
            	 	- <a href="https://tonomapa.org.br/">https://tonomapa.org.br/</a>
            </p>


            <p>
            	 	O Site e as Plataformas também podem incluir esporadicamente <i>links</i> para outros websites. Tais <i>links</i> são publicados para sua conveniência com o objetivo de fornecer mais informações. Não temos nenhuma responsabilidade pelo conteúdo destes sites e nosso Termo de Uso e Política de Privacidade não é aplicável a eles, sendo importante que você leia o termo de uso e política de privacidade desses sites antes de visitá-los.
            </p>


            <p>
            	 	<b>III – Conteúdo do Site e das Plataformas </b>
            </p>


            <p>
            	 	O <b>IPAM</b> reserva-se o direito de, a qualquer momento, sem aviso prévio, modificar, alterar, acrescentar ou remover o conteúdo das páginas do Site e das Plataformas, incluindo textos, imagens e fotografias, sendo que as novas versões passarão a vigorar a partir do momento em que forem postadas no Site ou na Plataforma, conforme aplicável.
            </p>
            <p>
            	 	O<b> IPAM</b> não é responsável por eventuais falhas, impossibilidade ou incapacidade de acesso aos mesmos em razão de dificuldades ou problemas nos equipamentos utilizados pelo Usuário, tais como configurações inadequadas, dificuldades de ordem técnica, entre outros.
            </p>
            <p>
            	 	Embora o <b>IPAM</b> empregue seus melhores esforços na segurança de seus sistemas, considerando a vulnerabilidade e o constante avanço da tecnologia de invasões, NÃO  NOS RESPONSABILIZAMOS POR ATOS DE TERCEIROS QUE LOGREM ÊXITO EM COLETAR OU UTILIZAR, POR QUAISQUER MEIOS, DADOS CADASTRAIS E INFORMAÇÕES DISPONIBILIZADAS PELO USUÁRIO NO SEU SITE E PLATAFORMAS.
            </p>
            <p>
            	 	Os conteúdos disponibilizados no Site e nas Plataformas são coletados a partir da consulta de fontes públicas. Desta forma, são de domínio público, razão pela qual podem ser livremente reproduzidos e utilizados pelos Usuários, desde que este cite o local do qual retirou os dados, fazendo referência expressa ao <b>IPAM</b> e às fontes oficiais por ele utilizadas.<b> </b>
            </p>
            <p>
            	 	Além disso, é vedada a transmissão e/ou divulgação dos conteúdos visando infringir lei ou regulamento municipal, estadual, federal ou internacional aplicável, ou ainda, de forma a induzir, promover ou incentivar a prática de atos ilícitos ou a disseminação de ideias de cunho discriminatório (em razão da deficiência, sexo, raça, religião, idade ou condição social) ou que atentem contra os direitos e as liberdades fundamentais, sob pena de sua responsabilização por eventuais danos, de ordem moral ou material, decorrentes de sua conduta.
            </p>


            <p>
            	 	Para promover o bom funcionamento e qualidade dos Serviços do Site e das Plataformas, o <b>IPAM</b> se reserva no direito de, sem a necessidade de notificação prévia, impedir ou interromper o acesso do Usuário que, segundo o <b>IPAM</b>, estiver atuando de qualquer forma a violar qualquer disposição contida neste Termo de Uso ou na Política de Privacidade.
            </p>


            <p>
            	 	<b>IV –  Dados coletados </b>
            </p>


            <p>
            	 	Nosso Site e nossas Plataformas coletam ativamente dados de seus Usuários nas seções em que há uma comunicação direta com o <b>IPAM</b>. Parte das informações fornecidas poderão ser dados pessoais, como, por exemplo, seu nome completo, e-mail e telefone.
            </p>
            <p>
            	 	Esse tipo de informação é solicitado quando você:
            </p>
            <p>
            	 	- Faz uma doação;
            </p>
            <p>
            	 	- Envia uma solicitação através do campo “Fale Conosco” de nosso Site ou de nossas Plataformas;
            </p>
            <p>
            	 	- Assina a newsletter no campo específico constante em nosso Site;
            </p>
            <p>
            	 	- Inscreve-se nas vagas divulgadas no campo “Trabalhe Conosco” de nosso Site;
            </p>
            <p>
            	 	- Cadastra-se em qualquer uma de nossas Plataformas.
            </p>


            <p>
            	 	Nenhum desses dados é coletado por nós sem que você os forneça por sua livre e espontânea vontade. Contudo, você tem direito a obter do <b>IPAM</b>, a qualquer momento e mediante requisição ao e-mail indicado na introdução deste Termo de Uso e Política de Privacidade, a confirmação de quais dados referentes a você estamos armazenando, o acesso a esses dados, a correção dos dados incompletos, inexatos ou desatualizados e quaisquer outras informações relativas a dados pessoais, incluindo a remoção destes de  nosso banco de dados.
            </p>


            <p>
            	 	Além disso, o nosso Site e as nossas Plataformas utilizam cookies por meio da tecnologia do Google Analytics, que é capaz de identificar, em síntese, qual dispositivo acessou o site/aplicativo, data e hora do acesso, localização geográfica de quem fez o acesso e a forma pela qual ele chegou na página (através de links de outros sites, buscador, AdSense ou diretamente pelo endereço).
            </p>


            <p>
            	 	<b>V – Finalidade de uso dos dados</b>
            </p>


            <p>
            	 	A solicitação de dados pessoais do Usuário pelo<b> IPAM</b> tem como finalidade principal realizar avaliação do perfil do Usuário e confirmar a veracidade das informações prestadas para oferecer informações e serviços personalizados ao Usuário, por meio do aprimoramento do nosso canal de comunicação com ele, o que torna possível a prestação de serviços que atendam às suas necessidades, expectativas e preferências.
            </p>


            <p>
            	 	Nesse sentido, o Usuário autoriza o Site e as Plataformas a compartilharem os dados e documentos necessário para realizar os serviços oferecidos com seus parceiros. Além disso, o Usuário autoriza o Site, as Plataformas e seus parceiros a consultar informações adicionais sobre o próprio em fontes e de naturezas diversas e a realizar contatos telefônicos com o próprio ou com terceiros por ele indicados.
            </p>


            <p>
            	 	O Usuário desde já concorda que o <b>IPAM</b> poderá ceder ou divulgar informações pessoais, incluídas nos conteúdos de seu Site e das Plataformas, se vier a ser intimada, por decisão governamental ou judicial.
            </p>


            <p>
            	 	Além disso, suas informações também serão usadas de maneira anônima, portanto sem menção ao seu nome ou qualquer elemento que possibilite a sua identificação, para a elaboração de estatísticas sobre o seu perfil e de outros internautas que acessam o Site e as Plataformas do <b>IPAM</b>, permitindo o desenvolvimento de produtos e serviços personalizados.
            </p>


            <p>
            	 	Em relação aos dados coletados via <i>Google Analytics </i>ou pelo uso de cookies, eles serão utilizados para fins específicos de análise de tráfego do site, otimizando a acessibilidade e permitindo direcionamento de anúncios de acordo com interesses do Usuário e não serão compartilhados com terceiros sem expressa autorização dos titulares.
            </p>
            <p>

            </p>
            <p>
            	 	<b>VI – Quem tem acesso aos seus dados</b>
            </p>


            <p>
            	 	Somente colaboradores autorizados do <b>IPAM</b> e de nossos parceiros tem acesso aos dados pessoais concedidos por você através de nosso Site e nossas Plataformas.  Nenhum dado é divulgado em nosso Site e nossas Plataformas, a não ser que uma autorização específica para tal seja solicitada por nós no momento que você o disponibilizar.
            </p>


            <p>
            	 	Jamais disponibilizamos nem vendemos seus dados pessoais a terceiros com finalidades comerciais nem mesmo de marketing sem o seu consentimento prévio e expresso.
            </p>


            <p>
            	 	<b>VII – Segurança e período de manutenção dos dados </b>
            </p>


            <p>
            	 	Suas informações serão armazenadas em um servidor seguro, e sempre que houver necessidade de identificação ou fornecimento de informações sigilosas, a transmissão de dados entre seu computador e nosso Site ou as nossas Plataforma será realizada através de conexão segura.
            </p>
            <p>
            	 	Os seus dados pessoais permanecerão em nosso banco de dados pelo período necessário para atingir a finalidade para qual foram coletados, o que pode incluir tanto a observância de requisitos legais, contábeis e institucionais, mas também o objetivo quando compartilhou esses dados conosco.
            </p>
            <p>
            	 	Destacamos que, quando seus dados forem excluídos, não será mais possível identificar você, mas eventualmente ficaremos com suas informações em nosso banco de dados por um período indeterminado de forma anonimizada de maneira irreversível, ou seja, sem que seja possível saber que eles se referem a você. Fazemos isso para atingir as finalidades descritas no item VI desse Termo de Uso e Política de Privacidade.
            </p>
            <p>
            	Quanto aos dados referentes ao Google Analytics, estes ficam armazenados pelo período de 14 (catorze) meses, contados a partir do momento de coleta dos dados. Após esse prazo, os dados são automaticamente excluídos do armazenamento do <b>IPAM</b>.


            </p>


            <p>
            	 	<b>VIII – Usuário e sua responsabilidade </b>
            </p>


            <p>
            	 	Dados fornecidos pelo Usuário: o Usuário sempre deverá prezar pela veracidade e exatidão das informações por ele disponibilizadas, assim como pela guarda de sua senha de acesso, sabendo que poderá responder civil ou criminalmente por informações indevidas ou equivocadas.
            </p>


            <p>
            	 	Meios para o acesso do Site e Plataformas: É de inteira responsabilidade do Usuário: (i) providenciar o seu próprio acesso à Internet e pagar todas as taxas de serviço eventualmente cobradas por terceiros com relação a tal acesso; (ii) providenciar seu próprio acesso a um endereço para envio de mensagens eletrônicas e pagar todas as taxas de serviço eventualmente cobradas por terceiros com relação a tal acesso; (iii) providenciar todo o equipamento necessário para efetuar sua conexão à Internet, incluindo, mas não se limitando, a um computador e um modem e (iv) manter o ambiente de seu computador seguro, com uso de ferramentas disponíveis como antivírus e firewall, entre outras, atualizadas, de modo a contribuir na prevenção de riscos eletrônicos do lado do Usuário.
            </p>


            <p>
            	 	Uso e inclusão indevida de conteúdo: o Usuário é responsável pela violação do direito de terceiro que o seu uso indevido do material constante no Site e nas Plataformas ocasionar. Isso também é válido para situações nas quais o Usuário faça a adição de conteúdo nas Plataformas do<b> IPAM</b>.
            </p>
            <p>
            	 	Ambos os casos o Usuário se responsabiliza pela manutenção da veracidade das informações retiradas do Site e da Plataforma, bem como garante a veracidade daqueles dados por ele incluídos nesses ambientes digitais.
            </p>


            <p>
            	 	Indenização: o Usuário concorda em indenizar o <b>IPAM</b> caso seus atos gerem prejuízos a organização.
            </p>


            <p>
            	 	Propriedade Intelectual: os Sites e as Plataformas contêm material de propriedade intelectual do<b> IPAM </b>ou para ele licenciado. Este material inclui, mas não está limitado ao design, disposição, aparência e gráficos.
            </p>


            <p>
            	 	O Usuário assume toda e qualquer responsabilidade, de caráter civil e/ou criminal, pela utilização indevida das informações, textos, gráficos, marcas, obras, e de todo e qualquer direito de propriedade intelectual ou industrial do Site e das Plataformas.
            </p>


            <p>
            	 	A reprodução das informações para fins comerciais é proibida, a não ser que seja acordado com o <b>IPAM</b> de outra forma. Contudo, a reprodução de conteúdo para uso próprio ou para fins de realização de estudos e pesquisas é permitida, sendo no último caso necessário citar a fonte dos dados utilizados.


            </p>


            <p>
            	 	Qualquer utilização não contemplada na presente autorização será considerada como uma violação dos direitos autorais e estará sujeita às sanções cabíveis na Lei 9.610/98 e suas eventuais alterações.
            </p>


            <p>
            	 	Se você entende que o <b>IPAM </b>está, indevidamente, utilizando algum material que entender ser de titular de direitos autorais, pedimos que entre em contato através do e-mail <a href="mailto:ipam@ipam.org.br">ipam@ipam.org.br</a> indicando a prova da titularidade para que, o mais rapidamente possível, possamos tomar todas as medidas adequadas.
            </p>


            <p>
            	 	<b>IX – Exclusão de Garantias e de Responsabilidade</b>
            </p>


            <p>
            	 	O <b>IPAM </b>não se responsabiliza<b> </b>pelos serviços prestados por terceiros após o Usuário ser direcionado através dos links contidos nos sites e plataformas, o qual ocorrerá por conta e risco do Usuário, inclusive os sites direcionados serão regidos pelos próprios Termos de Uso e Políticas de Privacidade destes sites os quais deverão ser lidos pelo Usuário. O Usuário será o único responsável por entender os termos e condições de contratação dos produtos e serviços que serão oferecidos/contratados a partir das simulações realizadas no Site ou nas Plataformas, conforme aplicável.
            </p>


            <p>
            	 	O <b>IPAM </b>não poderá ser responsabilizado por qualquer perda ou dano que o Usuário possa incorrer nestes acessos.
            </p>


            <p>
            	 	<b>X – Última atualização e alterações do Termo de Uso e da Política de Privacidade </b>
            </p>


            <p>
            	 	A publicação desse Termo de Uso e Política de Privacidade com sua última atualização ocorreu no dia 23 de setembro de 2020. Caso você faça uso periódico do Site e das Plataformas, recomendamos que você consulte esse Termo de Uso e Política de Privacidade para verificar eventuais modificações feitas pelo <b>IPAM</b> e analisar se está de acordo com estas.
            </p>


            <p>
            	 	<b>XI – Disposição Gerais</b>
            </p>


            <p>
            	 	Se qualquer disposição destes Termos de Uso tornar-se nula ou inválida, as demais disposições serão mantidas. A opção do <b>IPAM </b>em não exercer qualquer direito que lhe seja garantido sob este Termo não constituirá renúncia de direitos, nem proibição a que possa exercê-lo futuramente.
            </p>


            <p>
            	 	<b>XII – Legislação Aplicável e Foro </b>
            </p>


            <p>
            	 	O presente Termo e as relações decorrentes da utilização do site e de seus conteúdos sujeitam-se à legislação brasileira em vigor, em especial a Lei Geral de Proteção de Dados.
            </p>


            <p>
            	 	Fica desde logo eleito o Foro da Comarca de Brasília, com exclusão de qualquer outro, por mais privilegiado que seja, para dirimir quaisquer dúvidas e/ou controvérsias oriundas deste documento.
            </p>



        </div>
    </div>
  </div>

  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

</body>

</html>
